"IDS_LANGUAGE=SVE"
"IDS_FULL_NAME=Internet Access Plug-in"
"IDS_REAL_VERSION=9.0"
"IDS_ABOUT_VERSION=Acrobat Internet Access Plug-In Version 5.0"
"IDS_ABOUT_PRODUCER_VERSION=Adobe Acrobat "
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1997-2008, Adobe Systems Incorporated.\nMed ensamrätt."
"IDS_ABOUT_DESCRIPTION=Det här insticksprogrammet ger Acrobat tillgång till Internet"
"IDS_ABOUT_DEPENDENCIES=Insticksprogram som krävs för inläsning: Inga.\nInsticksprogram som krävs för fullständig funktionalitet:"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_EFS_NAME="
"IDS_SSL_CERT_FAILURE="
"IDS_SSL_EXCH_CERT_FAILURE="
